.darkmode body{color:#b1b1b1;background-color: #242424;}
.darkmode .header-banner,.darkmode .fl-links .no-js:hover .fl-nav-links,
.darkmode .form-control,.darkmode .seresult ul,.darkmode .hot-section,
.darkmode .hot-deal,.darkmode .best-pro,
.darkmode #best-seller .owl-item .item,
.darkmode #best-seller .owl-item .item:hover .item-inner .item-info .info-inner,
.darkmode .fl-cart-contain:hover .fl-mini-cart-content,
.darkmode #register-form .content,.darkmode .referral table,.darkmode .mobile-menu .mm-search{background: #0e151f;}
.darkmode .referral table{background: #0e151f!important;}
.darkmode .header-container,.darkmode .fl-links .clicker,
.darkmode .seresult ul li:hover,.darkmode .sticky-header-bar,
.darkmode .our-features-box,.darkmode .side-nav-categories, 
.side-nav-categories .block,.darkmode #news-section .news_content,
.darkmode .account-login,.darkmode .referral,.darkmode .pro-coloumn,
.darkmode .products-grid .item:hover .item-inner .item-info .info-inner,
.darkmode .shopping-cart-tbl,.darkmode .table-striped>tbody>tr:nth-child(odd),
.darkmode #shopping-cart-table,
.darkmode #shopping-cart-table tfoot tr td.last,
.darkmode .one-page-checkout,.darkmode .one-page-checkout .step,
.darkmode .group-select li .input-box input.input-text, 
.darkmode .group-select li .input-box textarea,
.darkmode .group-select li select,.darkmode input.input-text, .darkmode select, 
.darkmode textarea,.darkmode .account-login .form-list input.input-text,.darkmode .my-account,
.darkmode #mobile-menu,.darkmode .product-essential,.darkmode .tab-content,.darkmode .custom button.items-count,
.darkmode .product-view .product-shop .add-to-box .custom{background: #121e2c;}
.darkmode #register-form .content{border: 1px solid #000;}
.darkmode .logo,.darkmode .mini-cart,.darkmode .fl-links,
.darkmode .form-control,.darkmode .our-features-box,
.darkmode .our-features-box li,.darkmode .side-nav-categories,
.side-nav-categories .block,.darkmode .box-category > ul > li,
.darkmode .hot-deal,.darkmode .best-pro,.darkmode .account-login,
.darkmode .pro-coloumn,.darkmode .category-products ul.products-grid li.item,
.darkmode .shopping-cart-tbl,
.darkmode .data-table tbody th, .darkmode .data-table tbody td,
.darkmode .one-page-checkout,.darkmode .my-account,.darkmode .order_completed thead tr,
.darkmode #mobile-menu .top-links,.darkmode .product-essential,.darkmode .tab-content{border-color: #000;}
.darkmode .side-nav-categories .block-title,
.darkmode .fl-mini-cart-content .block-subtitle,
.darkmode .fl-mini-cart-content li.item,
.darkmode .toolbar,.darkmode .data-table thead th,.darkmode .mobile-menu .mm-search,.darkmode .product-view .product-shop .ratings,
.darkmode .product-view .short-description{border-bottom-color: #000;}
.darkmode .fl-links .no-js:hover .fl-nav-links .links a,
.darkmode .seresult ul li a,.darkmode .side-nav-categories .block-title,.darkmode .my-account.updateprofile h2,.darkmode #mobile-menu .top-links ul.links a{color: #dbdbdb;}
.darkmode .fl-links .links li,.darkmode .seresult ul li{border-color: #343434;}
.darkmode .fl-links .no-js:hover .fl-nav-links{box-shadow: rgb(48 48 48 / 50%) 0 10px 20px -5px;}
.darkmode .our-features-box,.darkmode .fl-cart-contain:hover .fl-mini-cart-content,.darkmode #mobile-menu{-webkit-box-shadow: 0px 5px 14px 0px rgba(0,0,0,0.5);-moz-box-shadow: 0px 5px 14px 0px rgba(0,0,0,0.5);box-shadow: 0px 5px 14px 0px rgba(0,0,0,0.5);}
.feature-box img{border-radius: 50px;}
.darkmode .our-features-box .feature-box,
.darkmode .box-category > ul > li ul > li > a,
.darkmode .hot-section h4,
.darkmode .hot-section h3,
.darkmode .hot-section h2,
.darkmode .best-pro .new_title h2,
.darkmode .regular-price .price,
.darkmode .products-grid .item .item-inner .item-info .info-inner .item-title a,
.darkmode .top-subtotal,.darkmode .fl-mini-cart-content .product-details,.darkmode .data-table .price,
.darkmode .group-select label,.darkmode .group-select li .input-box input.input-text, 
.darkmode .group-select li .input-box textarea,.darkmode .group-select li select,
.darkmode input.input-text, .darkmode select, .darkmode textarea,
.darkmode .fl-mini-cart-content .block-subtitle .price,.darkmode .form-list label,
.darkmode #register-form .content p,.darkmode .product-view .product-shop .price{color:#b1b1b1;}
.darkmode .box-category ul li a{color: #c7c7c7;}
.darkmode .box-category > ul > li ul > li ul > li a:hover,.darkmode .box-category > ul li ul li a:hover,.darkmode .box-category ul li a:hover{color: #ed6663;}
.darkmode a{color: #b1b1b1;}
.darkmode .side-nav-categories, .side-nav-categories .block,.darkmode .best-pro,.darkmode .account-login{box-shadow:0 5px 0 rgb(0 0 0 / 20%)}
.darkmode .data-table thead th:first-child,
.darkmode .data-table thead th,
.darkmode .data-table thead th:last-child{background: #121e2c;color: #dbdbdb;}
.darkmode .group-select li .input-box input.input-text,
.darkmode .group-select li .input-box textarea,
.darkmode .group-select li select,
.darkmode input.input-text, .darkmode select, .darkmode textarea,.darkmode .account-login .form-list input.input-text{border-color: #585858;}
.darkmode .my-account ul li{background: url(../images/Star_icon1.png)no-repeat left center;}
.darkmode .contentbox-li li{background: url(../images/bullets1.png)no-repeat 0px 8px}
.darkmode .sort-by li,.darkmode .sort-by .button-asc{background: #0e151f;border-color: #000;}
.darkmode .sort-by li a,.darkmode #shopping-cart-table a.remove-item{color: #b1b1b1;}
.darkmode .sort-by ul ul,.darkmode .toolbar.bottom{border-color: #000}
.darkmode .sort-by li li:hover,.darkmode #shopping-cart-table input.qty,.darkmode #shopping-cart-table a.remove-item{ background-color: #121e2c;}
.darkmode #shopping-cart-table input.qty,.darkmode #shopping-cart-table a.remove-item{border-color: #585858;}
.darkmode .sub_cat_title{border-bottom-color: #000;}